使用ld链接gcc编译的.o文件,出现了这个错误解决办法是gcc编译的时候关闭栈保护,加上编译选项-fno-stack-protector

2018年1月4日 0条评论 53点热度 0人点赞 Stupid 阅读全文

安装StarUML2后发现需要注册了,看了一下要70美元,买不起呦,那就先用着吧。 百度一下发现了如下方法: 安装好之后在安装目录下找到授权控制文件:C:\Program Files (x86)\StarUML\www\license\node\LicenseManagerDomain.js编辑文件:找到第24行,加入以下代码即可 var pk, decrypted;   //===============破解开始=============   return {       name: "Duxing",//随意 …

2016年12月4日 0条评论 35点热度 0人点赞 Stupid 阅读全文

想做个小东西,于是乎下载了StarUML,但是安装的时候确提示:Dependency is not satisfiable: libgcrypt11 (>=1.4.5)(“依赖关系不满足libgcrypt11>=1.4.5”),这个问题我一看,好解决嘛,用apt-get install -f一下不就可以了。试了一下才知道好像找不到这个库。请神奇的百度来帮忙。 于是乎找到了下面链接中的解决方法,但是原贴中的地址已经不能用了,于是乎去掉了文件名用下面的格式在浏览器打开http://mirrors.kerne…

2016年12月4日 0条评论 109点热度 0人点赞 Stupid 阅读全文